cancel
Showing results for 
Search instead for 
Did you mean: 

hp-ux

SOLVED
Go to solution
Jon Steele
Valued Contributor

hp-ux

What is the earliest version of OS you can load on an l1000 or l2000.example can you load 10.2 on ethier one?(RP5400's)


Thank you

Jon

8 REPLIES
curt larson_1
Honored Contributor
Solution

Re: hp-ux

no you can not load 10.20

the l1000 and l2000 are 64 bit only systems and 10.20 is 32 bit only

so you'll have to loat at least 11.0
G. Vrijhoeven
Honored Contributor

Re: hp-ux

Hi Jon,

10.20 is not supported any more.
rp5405 entry level support:

http://www.hp.com/products1/servers/rackoptimized/05series/rp5405/index.html

So 11.00 is the first release.

HTH,

Gideon
Steven E. Protter
Exalted Contributor

Re: hp-ux

11.00 is the earliest OS that can run on those systems.

Both of the above mentioned systems are 64 bit only processors. The first 64 bit OS was 11.00

Even if I'm wrong about that last fact I know 10.20 will not run or install on those platforms.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Bill Hassell
Honored Contributor

Re: hp-ux

There is no computer with the model rp-something that will run 10.20. Not only is it obsolete and unsupported, all enhancements stopped in 2002. The new computer product lines cannot run a 32bit operating system at all, even if it is version 11.00 or 11.11. The 64bit version of 11.00 and 11.11 will run 32bit programs. NOTE: if you have an old version of 11.00 (it was first released in Nov 1997), it will not load onto the rp5400's. The opsystem must be aware of the new hardware designs (processors, memory controllers, I/O) in order to load. You'll need a recent version of 11.00 to load the rp5400.


Bill Hassell, sysadmin
Jeff Schussele
Honored Contributor

Re: hp-ux

Hi Jon,

Also, I believe if it's a *very* new rp5470 with the PA8700+ 875Mhz processors, you must run 11.11 (11i) on it. I *think* the 750Mhz PA8700 is the last processor that supports 11.0

Rgds,
Jeff
PERSEVERANCE -- Remember, whatever does not kill you only makes you stronger!
Jon Steele
Valued Contributor

Re: hp-ux

Thanks for all of your help everyone.I now know.
Ted Buis
Honored Contributor

Re: hp-ux

To run HP-UX 10.20, you need a K-class, D-class or T-class system, or even earlier E, G, H, I or 8x7 systems.
Mom 6
Jon Steele
Valued Contributor

Re: hp-ux

Thanks
Jon